﻿@import url(//use.typekit.net/axp4gxk.css);

@font-face {
    font-family: 'Atkinson Hyperlegible';
    src: url("/Fonts/atkinson-hyperlegible-regular.woff") format("woff"), url(".../Fonts/atkinson-hyperlegible-regular.ttf") format("truetype"), url(".../Fonts/atkinson-hyperlegible-regular.eot") format("embedded-opentype");
    font-weight: normal;
    font-style: normal
}

#bBody {
    background-color: #ccdddd;
    font-family: "Atkinson Hyperlegible";
}

    #bBody.page_feedback {
        background-color: #005958;
        color:white
    }

.pod_title {
    font-family: "rubrik-edge-new";
    font-weight: 600;
}

.header_bottom {
    background-color: #005958;
    min-height: 48px !important;
}

    .header_bottom div {
        border-color: #FFFFFF !important;
    }

.header_top {
    background-color: #ccdddd;
}

.pod_titlebar {
    background-color: #005958 !important;
}

.header_top .logo {
    padding: 10px;
}

.Framework_Modal_Container_TitleBar_Left, .Framework_Modal_Container_Top_Left {
    background-color: #005958;
}

.form .header {
    background-color: #005958 !important;
    font-family: "rubrik-edge-new";
}

table th {
    background-color: #ccdddd;
}

.Framework_Modal_Container_TitleBar .Framework_IconButton .Framework_IconButton_Icon {
    padding: 0 2px !important;
    height: 28px !important;
}

.Framework_IconButton {
    color: #005958;
    border-color: #005958;
}

    .Framework_IconButton:hover {
        background-color: #005958 !important;
    }

.Framework_Prompt_Container_TitleBar {
    background-color: #005958;
}
